Catalyst-Plugin-Cache-Memcached

Prerequisites

Catalyst-Plugin-Cache-Memcached declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cache::MemCached00.00